Theme Question I think for WSC 3.1.x or WSF 5.0.x

  • Are there any good theme sites out there besides what is in the plugin store? No offensive but the ones on there isnt what im looking for I found one but it said it was for WoltLab Burning Board 4 and i know you guys are on 5 now so i doubt that would work unless it would then coolness,

    • Official Post

    https://www.cls-design.com/shop/index.php/Category/65?l=2

    https://shop.kittmedia.com/category/89-designs/?l=2

    http://www.zantarelli.info/sup…x.php?wsc-3-stile-en/&l=4 (translations are broken or missing, but he got some very decent styles to offer [poke Gino Zantarelli ] )


    There are some more external sites that offer styles, those are the ones I could recall, each of them have been around for years and have build up quite some reputation among our customers.

  • so as long as it saids woltlab Suite 3.1.x it will work? Even on the forum? The whole wbb4 part confuses me lol. I like the player theme but it just saids wbb4. Sorry still learning

    • Official Post

    so as long as it saids woltlab Suite 3.1.x it will work? Even on the forum?

    Yes!

    The whole wbb4 part confuses me lol.

    In retrospective, we should've use the version number 5 for all our products, which would have let to much less confusion.

    • WoltLab Community Framework 2.0 / Burning Board 4.0
    • WoltLab Community Framework 2.1 / Burning Board 4.1
    • WoltLab Suite Core 3.0 / WoltLab Suite Forum 5.0
    • WoltLab Suite Core 3.1 / WoltLab Suite Forum 5.1

    I hope it now makes sense to you, the forum has been of a higher version number for historic reason, version 3.0 was the first version that was build upon a framework (WoltLab Community Framework 1.0). Since then the version numbers have been incremented by the same amounts, but were always apart by 2 versions.

  • In retrospective, we should've use the version number 5 for all our products, which would have let to much less confusion.

    Well, you can always correct that "mistake" and just make a little version jump with the WSC to match the other products. ;)

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!